锘?GyTabloid_Top{width:554px;color:#003366;font-family:"妤蜂綋_GB2312";font-size:12.0pt;}
.GyTabloid_Top_Navigation{width:100%;font-size:9.0pt;}
.GyTabloid_Top_Navigation th{padding-top:10px;font-family:"榛戜綋";color:#003366;text-align:right;}
.GyTabloid_Top_Navigation td{padding-top:10px;border-bottom:10px;padding-left:30px;font-weight:bold;}
GyTabloid_Top_Navigation td a{color:#000}
.GyTabloid_Bldy_Title{width:554px;font-family:"榛戜綋";color:#003366;font-weight: bold;font-size: 10.5pt;}
.GyTabloid_Bldy{width:554px;}
.GyTabloid_Bldy caption{font-family:"榛戜綋";font-weight:bold;font-size:10.5pt;}
.GyTabloid_Bldy th{font-family:"浠垮畫_GB2312";font-weight:normal;font-size:9pt;}
.GyTabloid_Bldy td{font-size:10.5pt;}
.GyTabloid_Link_top{border-top:solid windowtext 2px;}
.GyTabloid_Link_bottom{border-bottom:solid windowtext 2px;}
.GyTabloid_Commentary{width:554px;color:#003366;font-weight:bold;font-size:10.5pt;font-style:italic;}